Bug 1527 - the executable \'latex2html\' seeks files in wrong dir
: the executable \'latex2html\' seeks files in wrong dir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/latex2html)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-07 15:15 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-07 15:15:48
When I type latex2html I have the following error

Fatal: Directory \"/usr/share/lib/latex2html\" does not exist.
BEGIN failed--compilation aborted at /usr/bin/latex2html line 96.


---

---

------- Comment #1 From 2002-11-25 16:58:33 -------
Fixed in alt2
------- Comment #2 From 2002-11-25 16:58:33 -------
Fixed in alt2